prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: liblepton
Description: Lepton EDA core library
Requires: gobject-2.0 gdk-2.0 cairo pangocairo glib-2.0 gdk-pixbuf-2.0 gio-2.0 guile-3.0
Requires.private:
Version: 20220529
Libs: -L${libdir} -llepton
Libs.private:
Cflags: -I${includedir}
